<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: arm_compute/core/CL/kernels Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.xhtml"><span>File&#160;List</span></a></li>
      <li><a href="globals.xhtml"><span>Globals</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('dir_f906bbebc596bc606d589ccb705e6595.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">kernels Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for kernels:</div>
<div class="dyncontent">
<div class="center"><iframe scrolling="no" frameborder="0" src="dir_f906bbebc596bc606d589ccb705e6595_dep.svg" width="126" height="127"><p><b>This browser is not able to show SVG: try Firefox, Chrome, Safari, or Opera instead.</b></p></iframe>
</div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:_c_l_absolute_difference_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_absolute_difference_kernel_8h.xhtml">CLAbsoluteDifferenceKernel.h</a> <a href="_c_l_absolute_difference_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_accumulate_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_accumulate_kernel_8h.xhtml">CLAccumulateKernel.h</a> <a href="_c_l_accumulate_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_activation_layer_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_activation_layer_kernel_8h.xhtml">CLActivationLayerKernel.h</a> <a href="_c_l_activation_layer_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_arithmetic_addition_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_arithmetic_addition_kernel_8h.xhtml">CLArithmeticAdditionKernel.h</a> <a href="_c_l_arithmetic_addition_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_arithmetic_subtraction_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_arithmetic_subtraction_kernel_8h.xhtml">CLArithmeticSubtractionKernel.h</a> <a href="_c_l_arithmetic_subtraction_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_bitwise_and_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_bitwise_and_kernel_8h.xhtml">CLBitwiseAndKernel.h</a> <a href="_c_l_bitwise_and_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_bitwise_not_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_bitwise_not_kernel_8h.xhtml">CLBitwiseNotKernel.h</a> <a href="_c_l_bitwise_not_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_bitwise_or_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_bitwise_or_kernel_8h.xhtml">CLBitwiseOrKernel.h</a> <a href="_c_l_bitwise_or_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_bitwise_xor_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_bitwise_xor_kernel_8h.xhtml">CLBitwiseXorKernel.h</a> <a href="_c_l_bitwise_xor_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_box3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_box3x3_kernel_8h.xhtml">CLBox3x3Kernel.h</a> <a href="_c_l_box3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_canny_edge_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_canny_edge_kernel_8h.xhtml">CLCannyEdgeKernel.h</a> <a href="_c_l_canny_edge_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_channel_combine_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_channel_combine_kernel_8h.xhtml">CLChannelCombineKernel.h</a> <a href="_c_l_channel_combine_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_channel_extract_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_channel_extract_kernel_8h.xhtml">CLChannelExtractKernel.h</a> <a href="_c_l_channel_extract_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_col2_im_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_col2_im_kernel_8h.xhtml">CLCol2ImKernel.h</a> <a href="_c_l_col2_im_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_color_convert_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_color_convert_kernel_8h.xhtml">CLColorConvertKernel.h</a> <a href="_c_l_color_convert_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_convolution_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_convolution_kernel_8h.xhtml">CLConvolutionKernel.h</a> <a href="_c_l_convolution_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_convolution_layer_weights_reshape_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_convolution_layer_weights_reshape_kernel_8h.xhtml">CLConvolutionLayerWeightsReshapeKernel.h</a> <a href="_c_l_convolution_layer_weights_reshape_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_depth_convert_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_depth_convert_kernel_8h.xhtml">CLDepthConvertKernel.h</a> <a href="_c_l_depth_convert_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_derivative_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_derivative_kernel_8h.xhtml">CLDerivativeKernel.h</a> <a href="_c_l_derivative_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_dilate_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_dilate_kernel_8h.xhtml">CLDilateKernel.h</a> <a href="_c_l_dilate_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_erode_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_erode_kernel_8h.xhtml">CLErodeKernel.h</a> <a href="_c_l_erode_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_fast_corners_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_fast_corners_kernel_8h.xhtml">CLFastCornersKernel.h</a> <a href="_c_l_fast_corners_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_fill_border_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_fill_border_kernel_8h.xhtml">CLFillBorderKernel.h</a> <a href="_c_l_fill_border_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_gaussian3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_gaussian3x3_kernel_8h.xhtml">CLGaussian3x3Kernel.h</a> <a href="_c_l_gaussian3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_gaussian5x5_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_gaussian5x5_kernel_8h.xhtml">CLGaussian5x5Kernel.h</a> <a href="_c_l_gaussian5x5_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_gaussian_pyramid_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_gaussian_pyramid_kernel_8h.xhtml">CLGaussianPyramidKernel.h</a> <a href="_c_l_gaussian_pyramid_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_interleave4x4_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_interleave4x4_kernel_8h.xhtml">CLGEMMInterleave4x4Kernel.h</a> <a href="_c_l_g_e_m_m_interleave4x4_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_lowp_matrix_multiply_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_lowp_matrix_multiply_kernel_8h.xhtml">CLGEMMLowpMatrixMultiplyKernel.h</a> <a href="_c_l_g_e_m_m_lowp_matrix_multiply_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_matrix_accumulate_biases_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_matrix_accumulate_biases_kernel_8h.xhtml">CLGEMMMatrixAccumulateBiasesKernel.h</a> <a href="_c_l_g_e_m_m_matrix_accumulate_biases_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_matrix_addition_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_matrix_addition_kernel_8h.xhtml">CLGEMMMatrixAdditionKernel.h</a> <a href="_c_l_g_e_m_m_matrix_addition_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_matrix_multiply_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_matrix_multiply_kernel_8h.xhtml">CLGEMMMatrixMultiplyKernel.h</a> <a href="_c_l_g_e_m_m_matrix_multiply_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_g_e_m_m_transpose1x_w_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_g_e_m_m_transpose1x_w_kernel_8h.xhtml">CLGEMMTranspose1xWKernel.h</a> <a href="_c_l_g_e_m_m_transpose1x_w_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_harris_corners_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_harris_corners_kernel_8h.xhtml">CLHarrisCornersKernel.h</a> <a href="_c_l_harris_corners_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_histogram_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_histogram_kernel_8h.xhtml">CLHistogramKernel.h</a> <a href="_c_l_histogram_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_im2_col_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_im2_col_kernel_8h.xhtml">CLIm2ColKernel.h</a> <a href="_c_l_im2_col_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_integral_image_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_integral_image_kernel_8h.xhtml">CLIntegralImageKernel.h</a> <a href="_c_l_integral_image_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_l_k_tracker_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_l_k_tracker_kernel_8h.xhtml">CLLKTrackerKernel.h</a> <a href="_c_l_l_k_tracker_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_magnitude_phase_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_magnitude_phase_kernel_8h.xhtml">CLMagnitudePhaseKernel.h</a> <a href="_c_l_magnitude_phase_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_mean_std_dev_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_mean_std_dev_kernel_8h.xhtml">CLMeanStdDevKernel.h</a> <a href="_c_l_mean_std_dev_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_median3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_median3x3_kernel_8h.xhtml">CLMedian3x3Kernel.h</a> <a href="_c_l_median3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_min_max_location_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_min_max_location_kernel_8h.xhtml">CLMinMaxLocationKernel.h</a> <a href="_c_l_min_max_location_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_non_linear_filter_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_non_linear_filter_kernel_8h.xhtml">CLNonLinearFilterKernel.h</a> <a href="_c_l_non_linear_filter_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_non_maxima_suppression3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_non_maxima_suppression3x3_kernel_8h.xhtml">CLNonMaximaSuppression3x3Kernel.h</a> <a href="_c_l_non_maxima_suppression3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_normalization_layer_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_normalization_layer_kernel_8h.xhtml">CLNormalizationLayerKernel.h</a> <a href="_c_l_normalization_layer_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_pixel_wise_multiplication_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_pixel_wise_multiplication_kernel_8h.xhtml">CLPixelWiseMultiplicationKernel.h</a> <a href="_c_l_pixel_wise_multiplication_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_pooling_layer_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_pooling_layer_kernel_8h.xhtml">CLPoolingLayerKernel.h</a> <a href="_c_l_pooling_layer_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_remap_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_remap_kernel_8h.xhtml">CLRemapKernel.h</a> <a href="_c_l_remap_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_scale_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_scale_kernel_8h.xhtml">CLScaleKernel.h</a> <a href="_c_l_scale_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_scharr3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_scharr3x3_kernel_8h.xhtml">CLScharr3x3Kernel.h</a> <a href="_c_l_scharr3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_sobel3x3_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_sobel3x3_kernel_8h.xhtml">CLSobel3x3Kernel.h</a> <a href="_c_l_sobel3x3_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_sobel5x5_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_sobel5x5_kernel_8h.xhtml">CLSobel5x5Kernel.h</a> <a href="_c_l_sobel5x5_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_sobel7x7_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_sobel7x7_kernel_8h.xhtml">CLSobel7x7Kernel.h</a> <a href="_c_l_sobel7x7_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_softmax_layer_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_softmax_layer_kernel_8h.xhtml">CLSoftmaxLayerKernel.h</a> <a href="_c_l_softmax_layer_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_table_lookup_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_table_lookup_kernel_8h.xhtml">CLTableLookupKernel.h</a> <a href="_c_l_table_lookup_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_threshold_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_threshold_kernel_8h.xhtml">CLThresholdKernel.h</a> <a href="_c_l_threshold_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_transpose_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_transpose_kernel_8h.xhtml">CLTransposeKernel.h</a> <a href="_c_l_transpose_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_warp_affine_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_warp_affine_kernel_8h.xhtml">CLWarpAffineKernel.h</a> <a href="_c_l_warp_affine_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_c_l_warp_perspective_kernel_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_c_l_warp_perspective_kernel_8h.xhtml">CLWarpPerspectiveKernel.h</a> <a href="_c_l_warp_perspective_kernel_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_214608ef36d61442cb2b0c1c4e9a7def.xhtml">arm_compute</a></li><li class="navelem"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a></li><li class="navelem"><a class="el" href="dir_1633709b037eda5b8477677909f78129.xhtml">CL</a></li><li class="navelem"><a class="el" href="dir_f906bbebc596bc606d589ccb705e6595.xhtml">kernels</a></li>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:10 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
